@media screen{*{margin:0;padding:0;}
html{font-size:16px;overflow-x:hidden;}
body{background-color:#fff;font-size:62.5%;line-height:2.3;font-family:'Open Sans', sans-serif;}
.screen-reader-text{position:absolute;left:-9999px;top:-9999px;}
.clear{clear:both;}
.group:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
* html .group, *:first-child+html .group{zoom:1;}
#identify{display:none;width:100px;height:50px;position:fixed;z-index:9999;top:0;left:0;background-color:red;}
h1,h2,h3{font-weight:normal;margin:0 0 10px 0;display:inline-block;font-family:'Open Sans', sans-serif;font-weight:normal;}
h1{color:#7298c5;border-bottom:3px solid #f9c665;text-align:center;padding-bottom:10px;margin-bottom:40px;text-transform:uppercase;}
h2{color:#2f3a47;text-transform:capitalize;font-weight:400 !important;}
h3{color:#898989;line-height:1.5;}
h4{color:#898989;line-height:1.5;}
p{margin:0 0 10px 0;color:#808285;font-size:1.6em;}
a{}
a:hover{}
blockquote{ font-size: unset !important; }
blockquote p{margin:0 0 0 0;color:#808285;font-size:1.4em;font-style:italic;line-height:2.3;margin-top:-20px;margin-bottom:20px;}
ul,ol{margin:0 0 10px 0;}
.floatRight{float:right;}
table{margin-bottom:30px}
#s{position:relative;top:4px;}
#searchsubmit{position:absolute;right:0px;width:30px;height:29px;background:url('images/s.png') no-repeat scroll 0% 0%;border:0px none;background-size:15px;margin-top:9px;margin-right:12px;opacity:0.4;}
.small{font-size:32px !important;}
.alignleft{float:left;margin-right:10px;margin-bottom:10px;}
.moveLeft{margin-left:-15px;}
.smallerList{font-size:1.4em !important;}
.noPadding{padding:0 !important;}
.slideBtn, .slideBtnHome{display:block;background-color:#25313e;color:#FFF;padding:5px 40px;font-size:0.9rem;border-radius:25px;max-width:200px;margin:0 auto;text-transform:uppercase;position:relative;z-index:9999;}
.slideBtn:hover, .slideBtnHome:hover{color:#FFF;text-decoration:none;opacity:0.9;}
.slideBtn span, .slideBtnHome span{color:#f9c665;font-size:0.6rem;vertical-align:middle;margin-bottom:3px;display:inline-block;margin-left:2px;}
.staffBox{min-height:100px;}
.homeCta{ max-width: 1440px; margin:0 auto; }
#contentWrapper{}
.padtop40{padding-top:90px;}
.padtop60{padding-top:90px;}
.padbottom60{padding-bottom:90px;}
.padtopSmall{padding-top:40px;}
.center{text-align:center;}
.sponsors{border:1px solid #000;background-color:#fff;text-align:center;}
.sponsor-space{padding:40px 0;background-color:#fff;}
.platinum{background-color:#EDEDEF;}
.gold{background-color:#FCB514;}
.titanium{background-color:#B6AFA9;}
.silver{background-color:#E6E8FA;}
.bronze{background-color:#8C7853;}
#slider-wrapper{position:relative;max-height:540px;overflow:hidden !important;}
.logo{padding:20px 0;}
.subnav{text-align:right;text-transform:uppercase;}
.subnav ul{list-style:none;margin-top:40px;}
.subnav ul li{display:inline-block;padding:0 5px;font-size:1.3em;}
.subnav a{color:#808285;}
.subnav a:hover{text-decoration:none;}
.subnav .bullet{color:#f9c665 !important;}
.subnav .blue{color:#428bca !important;}
.mainNavContainer{background-color:#25313e;min-height:60px;}
#mainNav ul{list-style:none;text-transform:uppercase;margin-left:-15px;}
#mainNav ul li{color:#fff;font-size:1.5em;display:inline-block;padding:25px 46px 15px;}
#mainNav ul li:first-child{padding-left:0 !important;}
#mainNav ul li:last-child{padding-right:0 !important;}
#mainNav ul li:nth-child(7){padding-right:0 !important;}
#mainNav a{color:#fff;background-image:url('images/nav-arrow.png');background-repeat:no-repeat;background-position:right;padding-right:16px;}
#mainNav a:hover{text-decoration:none;}
.toggle{margin-left:20px;}
li.current_page_item a{border-bottom:3px solid #f9c665;padding-bottom:5px;}
li.current_page_item ul li a{border-bottom:none;}
.rsContent .heading{position:absolute;text-align:center;top:90px;}
.rsContent .orange{color:#f9c665;font-size:2.2em;letter-spacing:1px;}
.rsContent h2{color:#fff;font-size:7em;line-height:1.4;text-transform:uppercase;opacity:0.6;width:80%;}
.header{text-align:center;max-height:500px;overflow:hidden;}
.header > div{position:absolute;margin-top:13%;display:block;width:100%;}
.header h1{border:none;color:#fff;font-size:9em;opacity:0.6;}
.header h1 span:hover{opacity:1;}
.header img{margin-top:0;width:100%;}
.rsContent img{width:100% !important;}
#mainNav ul li ul{background-color:#25313e;position:absolute;z-index:999999;padding:10px 10px 10px 10px;margin-left:-10px;width:220px;}
#mainNav ul li ul li:first-child{padding-left:20px !important;}
#mainNav ul li ul li{display:block !important;font-size:13px !important;padding:0 0px 0 20px !important;background-image:url('images/dropdown.png');background-position:left 11px;background-repeat:no-repeat;width:220px;line-height:3;}
#mainNav ul li ul li a{background-image:none !important;}
#mainNav ul li ul li ul{display:none !important;}
#mainNav ul li ul li ul li{display:none !important;}
.menuAbout{height:262px;display:none;}
.menuConditions{height:184px;display:none;}
.menuTreatments{height:223px;display:none;}
.menuResources{height:302px;display:none;}
.menuResearch{height:185px;display:none;}
.menuEvents{height:85px;display:none;}
.menuContact{height:185px;display:none;}
.dropdownAbout:hover > .menuAbout{display:block !important;}
.dropdownConditions:hover > .menuConditions{display:block !important;}
.dropdownTreatments:hover > .menuTreatments{display:block !important;}
.dropdownResources:hover > .menuResources{display:block !important;}
.dropdownResearch:hover > .menuResearch{display:block !important;}
.dropdownEvents:hover > .menuEvents{display:block !important;}
.dropdownContact:hover > .menuContact{display:block !important;}
.homeCta{background-color:#ededed;}
.homeCta .cta1{border-bottom:5px solid #7298c5;padding:0 !important;border-left:1px solid #b9b9b9;}
.cta1 div{padding:0 !important;}
.homeCta .cta2{border-bottom:5px solid #f9c665;padding:0 !important;border-left:1px solid #b9b9b9;}
.cta2 div{padding:0 !important;}
.homeCta .cta3{border-bottom:5px solid #808285;padding:0 !important;border-left:1px solid #b9b9b9;}
.cta3 div{padding:0 !important;}
.homeCta .title{font-size:2em;margin:0;padding:20px 0 0 30px;line-height:1.3;}
.homeCta .desc{font-size:1.5em;padding:0 0 10px 30px;}
.homeCta img{width:100%;height:205px;}
.homeCta a:hover{text-decoration:none;}
.homeTreatments{background-image:url('images/bg-home.jpg');background-position:center;}
.homeButtons{text-align:center;}
.homeButtons ul{list-style:none;}
.homeButtons ul li{display:inline-block;width:35%;background-color:#25313e;border-radius:25px;padding:10px;margin:0 20px 30px;}
.homeButtons ul li a{color:#fff;text-transform:uppercase;font-size:1.4em;}
.homeButtons ul li img{padding:0 0 2px 5px;}
.post{}
.post h1{text-align:left !important;font-size:34px !important;line-height:1.4;}
.post h2{line-height:1.4;}
.post img{}
.post ul, .post ol{font-size:1rem;margin-left:20px;color:#808285;}
.post em{font-size:.9rem;color:#808285;}
.post iframe{position:relative;width:100%;}
.entry{}
.entry p{font-size:1.6em;margin-bottom:30px;}
.entry a{}
.entry a:hover{}
.entry ul{list-style:none;font-size:1.6em;margin:10px 20px 40px;color:#808285;}
.entry ul ul{margin:0}
.entry ul ul li{margin-left:15px}
.entry ul ul li:before{left:20px}
.entry ol{list-style:decimal;font-size:1.6em;margin:10px 20px 40px;color:#808285;}
.entry ul li{}
.entry ul li:before{content:"\002022";color:#f9c665;position:absolute;left:5px;}
.entry ul li li{font-size:medium;}
.entry td{font-size:16px;color:#808285;}
.navgation{}
.next-posts{}
.prev-posts{}
form{}
input[type=text]{}
textarea{}
#sidebar{}
#sidebar .sidebarmenu{list-style:none;background-color:#ededed;border:1px solid #c5c5c5;border-bottom:5px solid #428bca;padding:20px 20px 30px 20px;}
#sidebar ul li{line-height:2.8;list-style:none;}
#sidebar ul li a{color:#808285;font-size:1.4em;padding-bottom:3px;}
#sidebar ul li a:hover{color:#2f3a46;border-bottom:3px solid #f9c665;text-decoration:none;}
#sidebar .title{text-transform:uppercase;color:#808285;font-size:2em;}
#sidebar ul li ul{margin-left:20px;list-style:none;}
.menu{text-transform:uppercase;}
.sub-menu{text-transform:capitalize;}
.menu > li > ul.sub-menu{display:none;}
.menu > li > ul.sub-menu > li > ul.sub-menu{display:none;}
.current-menu-item > ul.sub-menu{display:block !important;}
.current-menu-parent > ul.sub-menu{display:block !important;}
.current_page_ancestor > .sub-menu{display:block !important;}
.current-page-ancestor > ul.sub-menu > li.current-page-parent > ul.sub-menu{display:block !important;}
.current-page-parent > ul.sub-menu > .current-page-parent > ul.sub-menu{display:block !important;}
.sidebarDropdownMenu{margin-top:30px;position:relative;}
.sidebarDropdownMenu select{font-size:1.5em;margin-left:15px;padding:10px;width:95%;border:1px solid #CCC;background:#EEE;border-radius:3px;}
.sidebarmenu form{font-size:.9rem;}
.sidebarmenu form input{padding:5px 10px;border:1px solid #DDD;border-radius:3px;color:#838383;display:block;margin-bottom:10px;width:100%;}
.sidebarmenu form .submit{background-color:#428bca !important;color:#fff;margin-bottom:0;}
.overview{ max-width: 1440px; margin:0 auto; }
.overview div{background-color:#ededed;}
.overview .overview1{border-bottom:5px solid #7298c5;padding:0 !important;border-right:1px solid #b9b9b9;}
.overview1 div{padding:0 !important;}
.overview .overview2{border-bottom:5px solid #f9c665;padding:0 !important;border-right:1px solid #b9b9b9;}
.overview2 div{padding:0 !important;}
.overview .overview3{border-bottom:5px solid #808285;padding:0 !important;border-right:1px solid #b9b9b9;}
.overview3 div{padding:0 !important;}
.overview img{width:100%;}
.overview .title{font-size:2em;margin:0;padding:20px 0 0 30px;line-height:1.3;}
.overview .desc{font-size:1.5em;padding:0 0 10px 30px;}
.overview a:hover{text-decoration:none;}
.overview > div > a{min-height:430px;display:block;}
.lecture:hover{background-color:#7298C5;}
.lecture:hover p{color:#fff;}
.lecture:hover a{color:#F9C665;}
.lecture .title{font-size:1.6em;}
.lecture p{font-size:1.4em;}
.chart{}
.chart div{border:1px solid #ccc;}
.chart:hover{background-color:#7298c5;}
.chart:hover p{color:#fff;}
.trials-table{border:1px solid black;margin-bottom:20px;}
.trials-table tr:first-child{font-weight:bold;}
.trials-table tr:first-child td{width:50%;}
td{border:1px solid #ccc;padding:10px;font-size:1.4em;}
#footer{}
#footer .testimonial{padding:0 !important;text-align:center;background-repeat:no-repeat;background-size:cover;background-position:center top;min-height:250px;}
.testimonial .content{margin:0 auto 0;padding:50px 80px 0;position:relative;top:20px;overflow-y:hidden;}
.testimonial p{color:#7298c5;font-size:2.2em;line-height:2;}
.testimonial p:first-child{max-width:1077px !important;}
.testimonial .name{width:auto !important;}
.testimonial a{color:#f9c665;font-size:16px;}
.testimonial a:hover{text-decoration:none;}
.testimonial img:nth-child(2){width:100%;margin-top:-250px;}
.testimonial span.signature{font-family:"ff-market-web";font-size:1.8rem;color:#ffffff;width:100%;display:block;text-align:center;-ms-transform:rotate(-7deg);-webkit-transform:rotate(-7deg);transform:rotate(-7deg);}
.subfooter{}
.subfooter ul{list-style:none;padding:30px 0 20px;text-transform:uppercase;}
.subfooter ul li{display:inline-block !important;padding:0 5px;font-size:1.4em !important;}
.subfooter a{color:#979a9d;}
.subfooter a:hover{text-decoration:none;}
.subfooter .bullet{color:#f9c665 !important;}
.subfooter .blue{color:#428bca !important;}
form#contactUsForm{width:100%;margin-top:20px;}
#contactUsForm label{display:block;font-size:1.6em;margin-bottom:20px;margin-top:20px;color:#808285;font-weight:normal;}
#contactUsForm input{border:1px solid #DDD;border-radius:3px;display:block;padding:10px;width:100%;margin-top:-20px;color:#838383;font-size:1.6em;line-height:2;}
#contactUsForm textarea{border:1px solid #DDD;border-radius:3px;padding:10px;resize:none;width:100%;color:#838383;font-size:1.6em;line-height:2;}
#contactUsForm select{background-color:#F5F5F5;border:1px solid #DDDDDD;border-radius:3px 3px 3px 3px;display:block;padding:10px;width:100%;font-size:1.6em;color:#696969;}
#contactUsForm option{padding:10px;}
#contactUsForm .button{background-color:#428bca !important;color:#fff;margin:30px 0 40px 0;font-size:1.6em;}
.ui-helper-reset{margin-bottom:40px !important;}
.ui-accordion-header{padding:10px 20px !important;background-color:#FFFDF3 !important;border-top-left-radius:0 !important;border-top-right-radius:0 !important;border-bottom-left-radius:0 !important;border-bottom-right-radius:0 !important;border-left:none !important;border-right:none !important;border-top:1px solid #e0dfdf !important;border-bottom:1px solid #e0dfdf !important;margin-top:-1px !important;background:none !important;padding-left:0 !important;padding-top:17px !important;background-image:url('images/plus.png') !important;background-position:center right !important;background-repeat:no-repeat !important;}
.ui-icon{display:none !important;}
.ui-accordion-header a{color:#979A9D !important;}
.ui-accordion-header-active{margin-top:-1px !important;}
.ui-widget-content{border:none !important;padding-left:0 !important;font-family:Verdana !important;line-height:28px !important;background:none !important;font-family:Arial !important;}
.ui-widget-content p{margin:0 0 10px 0;color:#808285;font-weight:300;font-family:Verdana,sans-serif;font-size:14px/2 !important;line-height:2;letter-spacing:-.5px !important;}
.ui-widget-content h1{font-size:27px !important;}
.ui-widget-content h2{font-size:19px !important;margin-top:30px;font-family:'Roboto Slab';}
.ui-widget-content h2 a:link, .ui-widget-content h2 a:visited{color:#7c0099;}
.ui-widget-content h3{font-family:'Roboto Slab';}
.ui-widget-content ul{background-color:#fffdf3 !important;}
.ui-widget-content ul li{list-style:none inside;}
.ui-widget-content img{height:auto;max-width:750px;}
.squelch-taas-group-title{display:none !important;}
#scroll_to_up{ top: auto !important; bottom: 10px; }
}
@media (min-width:1200px){#identify{background-color:blue;}
#mainNav ul li{font-size:1.4em;padding:25px 39px 15px;}
#footer .testimonial{min-height:370px;}
.testimonial .content{top:50px;margin:0 auto;max-width:1200px;}
.rsContent h2{font-size:6em;}
#footer{margin-top:60px;}
}
@media (max-width:1200px){#mainNav ul li{font-size:1.4em;padding:25px 25px 15px;}
.testimonial .content{margin-top:40px;max-width:1050px;}
.subfooter ul li{font-size:1.4em;}
.subnav ul li{padding:0 3px;}
}
@media (min-width:991px){#footer .testimonial{min-height:370px;}
}
@media (min-width:767px) and (max-width:992px){#mainNav a{padding-right:10px;}
}
@media (min-width:720px) and (max-width:979px){body{overflow-x:hidden;}
#identify{background-color:orange;}
.mainNavContainer{min-height:80px;}
#mainNav ul li{font-size:1.3em;padding:25px 14px 15px;}
#slider-wrapper{max-height:400px;}
.testimonial .content{max-width:900px;}
.testimonial p{font-size:1.8em;}
.homeTreatments{background-image:none;}
.subfooter{padding:20px 0 30px;}
.subfooter ul{padding:0;text-align:center;}
.floatRight{float:none;}
.rsContent .orange{font-size:1.8em;}
.rsContent h2{font-size:5em;line-height:1.4;}
.rsContent .heading{top:40px;}
.header{margin-top:0px;}
.header h1{font-size:7em;}
.homeCta img{width:100%;}
.rsMinW .rsBullets{bottom:230px;}
}
@media (max-width:767px){#identify{background-color:green;}
.logoAdjust{margin-left:20px;}
.mainNavContainer{min-height:60px;}
#mainNav ul:first-child{position:absolute;left:0;background-color:#25313E;margin-top:50px;padding:0 0 20px 0;width:100%;z-index:9999;display:none;}
#mainNav a{background-image:none;}
#mainNav ul:first-child li{padding-left:16px !important;line-height:2.8;}
#mainNav ul li{display:block !important;padding:0;}
#mainNav ul li ul{display:none !important;}
.homeCta img{width:100%;height:auto;}
#mainNav ul:last-child{padding:20px 0 10px 0;}
#slider-wrapper{max-height:250px;}
.rsContent .heading{top:20px;}
.rsContent h2{font-size:4em;}
#mainNav .toggle{padding-left:0px;}
#mainNav a{padding-left:20px;}
.homeButtons ul li{width:70%;}
.header h1{font-size:5em;}
.testimonial p{font-size:1.6em;}
.testimonial a{font-size:10px;}
.homeTreatments{background-image:none;}
.rsMinW .rsBullets{bottom:300px;}
.subfooter{padding-top:20px;}
.subfooter ul{text-align:center;padding:0;float:none;}
}
@media (max-width:480px){#identify{background-color:#000;}
#mainNav ul{display:none;}
#mainNav .toggle{padding-left:0px;}
#mainNav a{padding-left:20px;}
#slider-wrapper{max-height:170px;}
.slideBtn{display:none;}
.rsContent .orange{font-size:1.8em;}
.rsContent .heading{top:20px;}
.rsContent h2{font-size:2.4em;width:100%;}
.homeButtons ul li{width:70%;}
.header h1{font-size:3em;}
.homeCta img{width:100%;}
.testimonial{display:none;}
.testimonial .content{margin-top:5px;padding:0px;}
.testimonial p{font-size:1.6em;}
.homeTreatments{background-image:none;}
.rsMinW .rsBullets{display:none;}
.subfooter{text-align:center;font-weight:bold;}
.subnav{display:none;}
}
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0){@media{#s{top:0px !important;line-height:1.5em;}
}}
@media print{.do-not-print{display:none;}
#comments{page-break-before:always;}
body{width:100% !important;margin:0 !important;padding:0 !important;line-height:1.4;word-spacing:1.1pt;letter-spacing:0.2pt;font-family:Garamond,"Times New Roman", serif;color:#000;background:none;font-size:12pt;}
h1,h2,h3,h4,h5,h6{font-family:Helvetica, Arial, sans-serif;}
h1{font-size:19pt;}
h2{font-size:17pt;}
h3{font-size:15pt;}
h4,h5,h6{color:#898989;font-size:12pt;}
code{font:10pt Courier, monospace;}
blockquote{margin:1.3em;padding:1em;}
img{display:block;margin:1em 0;}
a img{border:none;}
table{margin:1px;text-align:left;}
th{border-bottom:1px solid #333;font-weight:bold;}
td{border-bottom:1px solid #333;}
th, td{padding:4px 10px 4px 0;}
caption{background:#fff;margin-bottom:2em;text-align:left;}
thead{display:table-header-group;}
tr{page-break-inside:avoid;}
a{text-decoration:none;color:black;}
}